Announcement

Collapse
No announcement yet.

Error after Upgrading Profile Viewing

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error after Upgrading Profile Viewing

    Hey there fellow Vbulletiners

    I upgraded today to the 3.7.3 the upgrade went smoothly phew!!

    everything seems to be working except for when we try to view anyones profile we get this error

    Warning: Invalid argument supplied for foreach() in [path]/includes/functions.php(1385) : eval()'d code on line 3

    Warning: require_once([path]/includes/blog_functions_shared.php) [function.require-once]: failed to open stream: No such file or directory in [path]/includes/functions.php(1385) : eval()'d code on line 47

    Fatal error: require_once() [function.require]: Failed opening required '/home/jenius/public_html/includes/blog_functions_shared.php' (include_path='.:/usr/local/php52/pear') in /home/jenius/public_html/includes/functions.php(1385) : eval()'d code on line 47



    im not really sure what this means??? Thankyou in advance to anyone who can shed some light!!


    Jen

  • #2
    This error is from a plugin you've installed. You need to disable each of your plugins then turn one at a time to see which one is causing this.

    If you cannot log into the Admin CP then to disable the plugin system, edit config.php and add this line right under <?php

    define('DISABLE_HOOKS', true);

    This will disable all hooks and allow you to log in properly with no hooks running.

    http://www.vbulletin.com/docs/html/disable_plugins
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Thankyou heaps for that Steve, i could kiss ya!!

      Comment


      • #4
        That would not sit well with my wife, but you're welcome.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X